Subject: Re: bug#64415: [PATCH] Use first match in dir-local `auto-mode-alist'

From: Shynur Xie <[email-masked]>
Date: Sun, 2 Jul 2023 11:29:29 +0000

I agree that compatibility should be considered, but this dir-local
var was introduced since 28, it’s not too late to change it.

The reverse order is so contrary to perception.